@charset "UTF-8";

html, body {
	height: 100%;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 100;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #000;
	background: #fff;
	font-feature-settings: "palt";
}
body > img {
	display: none;
}

ul {
	list-style: none;
}

input,
button,
select,
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	-webkit-appearance: none;
	cursor: pointer;
	border: 0;
	color: #000;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

img {
	width: 100%;
	height: auto;
	display: block;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	transition: .2s;
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	opacity: 0.5;
}

.blinking1 {
	-webkit-animation: blink 2s infinite;
	-moz-animation: blink 2s infinite;
	animation: blink 2s infinite;
}

@-webkit-keyframes blink {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes blink {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

@keyframes blink {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

.pc {
	display: none;
}

.sp {
	display: block;
}

@media only screen and (min-width: 769px) {
	.pc {
		display: block;
	}

	.sp {
		display: none;
	}
}

.mb4 {
	margin-bottom: 4%;
}

/******************************
** wrapper
*******************************/
.head_wrap {
	background: #fff;
}

.head_logo {
	max-width: 200px;
	width: 26.6666%;
	padding: 12px 10px;
	font-size: 0;
	line-height: 0;
	margin: 0 auto;
}

.wrapper {
	max-width: 750px;
	width: 100%;
	margin: 0 auto;
}

.main_wrap {
	background-color: #ebebeb;
	padding: 5% 5% 0 5%;
}

.fv_wrap {
	position: relative;
	z-index: 1;
}


/*--------------------------
 question
----------------------------*/
.question_wrap {
	position: relative;
	background-color: #fff;
	margin-bottom: 10%;
	padding: 5% 5% 10% 5%;
	font-size: 27px;
	line-height: 42px;
	font-weight: bold;
}

.question_wrap::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 3%;
	width: 90%;
	margin: 0 auto;
	padding-top: 1%;
	background: url(../img/question_bg_border.png) no-repeat;
	background-size: contain;
}

.question_wrap--04 {
	padding-bottom: 12%;
	position: relative;
}

.question_wrap::after {
	bottom: 4%;
}

.pic_q {
	margin: 8% 0;
}

.question_q_wrap {
	width: 100%;
}

.question_q_wrap p {
	padding: 8% 0 0 0;
	text-align: center;
}

.red {
	color: #ea2b5a;
}

.text_color {
	color: #08acb4;
}
.text_small {
	font-size: 22px;
}

.question_wrap__txt {
	position: absolute;
	bottom: 0.5%;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	text-align: center;
	font-size: 15px;
}

@media screen and (max-width: 767px) {
	.question_wrap {
		font-size: 4.5vw;
		line-height: 6.8vw;
	}

	.text_small {
		font-size: 2.933333333vw;
	}

	.question_wrap__txt {
		font-size: 2.4vw;
	}
}

/*--------------------------
 answer-select
----------------------------*/
.answer-select li {
	font-weight: normal;
	padding: 2% 0;
	font-size: 24px;
}

.answer-select li label {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	cursor: pointer;
}

.answer-select li label p {
	width: calc(100% - 56px);
	display: block;
	vertical-align: middle;
	padding: 0;
	text-align: left;
	font-weight: bold;
}

.answer-select li input {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 34px;
	height: 34px;
	margin: 0.5% 0 0;
	background: #fff;
	border-radius: 5px;
	border: 2px solid #f1456e;
	cursor: pointer;
}

.answer-select li input[type=checkbox]:checked,
.answer-select li input[type=radio]:checked {
	background-color: #f1456e;
}
.answer-select li input:checked[type=checkbox]::before,
.answer-select li input:checked[type=radio]::before,
.answer-select li input:checked[type=checkbox]::after,
.answer-select li input:checked[type=radio]::after {
	content: "";
	display: block;
	position: absolute;
	top: 22%;
	left: 8%;
	bottom: 1px;
	height: 4px;
	width: 14px;
	background: #fff;
	border-radius: 10px;
	transform: rotate(68deg);
	margin: auto;
}
.answer-select li input:checked[type=checkbox]::after,
.answer-select li input:checked[type=radio]::after {
	transform: rotate(303deg);
	width: 24px;
	left: 19%;
	top: 7%;
}

.answer-select_center {
	width: 40%;
	margin: 0 auto;
}

.answer-select__none {
	display: inline-block;
	font-size: 12px;
	transform: translate(-3px, -15px);
}

@media screen and (max-width: 767px) {
	.answer-select li {
		padding: 2vw 0;
		font-size: 4.2vw;
	}

	.answer-select li label {}

	.answer-select li label p {
		width: calc(100% - 6vw);
		display: block;
	}

	.answer-select li input {
		padding: 1.5% 0 0;
		width: 4vw;
		height: 4vw;
		border-radius: 2.5px;
	}

	.answer-select li input:checked[type=checkbox]::before,
	.answer-select li input:checked[type=radio]::before,
	.answer-select li input:checked[type=checkbox]::after,
	.answer-select li input:checked[type=radio]::after {
    left: -5%;
    height: 0.6vw;
    width: 2vw;
	}
	.answer-select li input:checked[type=checkbox]::after,
	.answer-select li input:checked[type=radio]::after {
    left: 10%;
    width: 3.3vw;
	}


	/* .answer-select li input:checked[type=checkbox]::before,
	.answer-select li input:checked[type=radio]::before {
		border-right: 0.6vw solid #fff;
		border-bottom: 0.6vw solid #fff;
	} */

	.answer-select__none {
		font-size: 2vw;
		transform: translate(-0.7vw, -3vw);
	}
}


.color_blue {
	color: #75b1c6;
}

.section__next {
	padding-bottom: 10%;
}

.section__next a {
	display: none;
	background: url(../img/bt_next.png) no-repeat center center;
	background-size: 100% auto;
	pointer-events: none;
	filter: opacity(0.5) grayscale(1);
}

.section__next a.-enabled {
	display: block;
	filter: none;
	pointer-events: all;
}

/*--------------------------
 enq-thanks
----------------------------*/
.enq-thanks {
	padding: 0 0 5%;
}
.enq-thanks_btnwarp {
	position: relative;
}
.enq-thanks_btn {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 26%;
	width: calc(550 / 750 * 100%);
	margin: 0 auto;
}

.acd-check {
	display: none;
}

.acd-label {
	position: relative;
	width: 94.3%;
	margin: 3% auto 0;
	background: #007bdb;
	color: #fff;
	display: block;
	padding: 10px;
	z-index: 1;
	cursor: pointer;
}

.acd-label:hover {
	background: #199aff;
}

.acd-label::before {
	position: absolute;
	content: "";
	width: 30px;
	height: 30px;
	right: 6%;
	bottom: 10%;
	background: url("../img/pointer.png")no-repeat center center;
	background-size: cover;
	z-index: 2;
	-webkit-animation: flash 1.8s infinite;
	-moz-animation: flash 1.8s infinite;
	animation: flash 1.8s infinite;
}

.acd-check:checked+.acd-label::before {
	display: none;
}

.acd-label img {
	max-width: 350px;
	width: 60%;
	margin: 0 auto;
	color: #fff;
	display: block;
	padding: 4% 0;
}

.acd-content {
	border: 1px solid #007bdb;
	height: 0;
	opacity: 0;
	width: 94.3%;
	margin: 0 auto;
	transition: .2s;
	padding: 0;
	visibility: hidden;
	background: #fff;
}

.acd-content img {
	padding: 5% 4%;
}

.acd-check:checked+.acd-label+.acd-content {
	height: auto;
	opacity: 1;
	visibility: visible;
}

.popup_acd_wrap {
	position: relative;
	padding: 5% 0 0;
	z-index: 1;
}

.acd_popup {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 50% !important;
	margin: 0 auto !important;
	border-radius: 30px;
	z-index: 2;
}

.acd_popup::before {
	width: 20px !important;
	height: 20px !important;
	right: -2%;
	bottom: 10%;
}

.acd-check:checked+.acd_popup::before {
	display: none;
}

.acd_popup img {
	width: 88% !important;
	padding: 1.5% 0 !important;
}

.acd_popup_content {
	border: none !important;
	width: 84% !important;
	border-radius: 6px;
}

.acd_popup_content img {
	padding: 9% 6% 4%;
}

.thx_bt {
	max-width: 701px;
	width: 96%;
	margin: 0 auto;
}

.thx_bt a {
	display: block;
	width: 100%;
	margin: 0 auto;
	background: url("../img/thx_bt.png")no-repeat center center;
	background-size: contain;
	padding: 0;
	padding-top: 24%;
	transition: filter .8s;
	opacity: 1;
}

.thx_bt a:hover {
	filter: brightness(120%);
	opacity: 1;
}

.last-area {
	background: url(../img/last_bg.png);
	background-size: 3%;

}

/*--------------------------
 footer
----------------------------*/
/* .footer{
	background: #fff;
	padding: 3% 40px 10%;
	max-width: 828px;
	margin: 0 auto;
}
.footer_ul li{
	position: relative;
	font-size: 20px;
	padding: 6px 0 6px 8px;
}
.footer_ul li::before{
	position: absolute;
	content: "";
	display: block;
	left: -5px;
	top: 0;
	bottom:0;
	margin: auto;
	width: 6px;
	height: 6px;
	background: #ea2b5a;
	border-radius: 50%;
}
.footer_logo{
	max-width: 320px;
	padding: 0 5% 0 0;
	width: 40%;
	margin: 40px auto 0;
}
@media screen and (max-width: 767px) {
.footer{
	padding: 5% 6% 10%;
}
.footer_ul li{
	font-size: 12px;
}
}
 */

footer {
	background: none;
	text-align: center;
	margin-top: 5%;
	padding: 45px 0 0;
	line-height: 1;
	color: #333;
	font-size: 0.875em;
}

footer a, footer a:link, footer a:visited, footer a:hover, footer a:active {
	color: #aaa;
	padding: 0;
}

footer a:hover {
	text-decoration: underline;
}

footer ul {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	margin: 0 0 15px 0;
}

footer ul li {
	margin: 0 20px;
}

footer p {
	font-size: 12px;
}

@media (max-width: 768px) {
	footer {
		padding: 0 0;
	}

	footer .wrap {
		font-size: 0.9em;
		padding: 0 10px 0;
	}

	footer a {
		display: inline-block;
		position: relative;
		padding: 0 0 0 10px;
	}

	footer a:before {
		content: none;
		display: block;
		width: 0;
		height: 0;
		border: 4px solid transparent;
		border-left: 4px solid #4e4e4e;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	footer ul {
		flex-wrap: wrap;
		text-align: left;
		margin: 0 auto 15px auto;
		line-height: 1.2;
		letter-spacing: normal;
		justify-content: space-between;
		width: 97%;
	}

	footer ul li {
		margin: 8px 0;
	}

	footer p {
		font-size: 0.5625em;
	}
}


/*--------------------------
 popup
----------------------------*/
.popup_wrap {
	position: relative;
	height: 100vh;
	overflow: hidden;
	z-index: 1;
}

.popup_wrap::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	background: rgba(0, 0, 0, 0.5);
}

.reserve_bg {
	max-width: 750px;
	width: 100%;
	margin: 0 auto;
}

.popup {
	position: absolute;
	max-width: 718px;
	width: 95.74%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	overflow-x: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
	margin: auto;
	z-index: 3;
	-webkit-overflow-scrolling: touch;
	scroll-behavior: smooth;
}

.popup::-webkit-scrollbar {
	display: none;
}

/*--------------------------
 acd-label2,acd-label::after
----------------------------*/

.acd-label3 {
	background: none;
	background-color: #fff;
	padding: 0;
	max-width: 678px;
	border-radius: 0.7rem;
	box-shadow: 1px 0px 2px 1px #cfe0f2;
}

.acd-label3:hover {
	background: none;
	background-color: #fff;
}

.acd-label3>img {
	padding: 1% 0 3%;
}

.acd-label3::before {
	content: none;
}

.acd-content3 {
	border: none;
	border-top: 0;
	max-width: 678px;
}

.acd-check+.acd-label::after {
	display: block;
	content: none;
	position: absolute;
	top: 0;
	right: 10%;
	bottom: 0;
	margin: auto;
	font-family: "Font Awesome 5 Free";
	height: 20px;
	content: "\f067";
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	-webkit-animation: flash 1.8s infinite;
	-moz-animation: flash 1.8s infinite;
	animation: flash 1.8s infinite;
}

.acd-check:checked+.acd-label::after {
	content: none;
	animation: none;
}

@media (max-width: 768px) {
	.acd-check+.acd-label::after {
		font-size: 1.2em;
		right: 13%;
	}
}

.acd-check+.acd-label.acd-label3::after {
	content: none;
}

/*--------------------------
 case photo
----------------------------*/
.case-photo {
	background-color: #16b7bf;
	background-image: url(../img/case_bg_top.png), url(../img/case_bg_bottom.png);
	background-repeat: no-repeat;
	background-position: left top, left bottom;
	background-size: contain, contain;
	padding-bottom: 20%;
}
.case-photo_aco {
	padding: 0 5.333333333%;
}
.case-photo_aco dt {
	margin-top: 5%;
}
.case-photo_aco dd {
	position: relative;
	height: 33.733333333vw;
	max-height: 253px;
	overflow: hidden;
	transition: all 1s ease;
}
.case-photo_aco dd::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 33.733333333vw;
	max-height: 253px;
	margin: 0 auto;
	z-index: 2;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 79%, rgba(255,255,255,1) 100%);
}
.case-photo_aco_btn {
	position: absolute;
	left: 0;
	right: 0;
	width: 97%;
	bottom: 5%;
	margin: 0 auto;
	cursor: pointer;
	z-index: 3;
	transition: all 1s ease;
}
.case-photo_aco_btn:hover {
	opacity: .8;
}

.case-photo_aco dd.is-open .case-photo_aco_btn {
	display: none;
}
.case-photo_aco dd.is-open {
	height: 100%;
	max-height: 1070px;
}
.case-photo_aco dd.is-open::after {
	content: none;
}


/*--------------------------
 review
----------------------------*/
/* #thanks { display: block!important;}
 */

.uv {
	position: relative;
	margin-top: -8%;
	z-index: 2;
}

.review_area {
	background: #16b7bf url(../img/review_bg.png) left bottom no-repeat;
	background-size: contain;
	padding-bottom: 7%;
}

.review {
	background: #fff;
	max-width: 670px;
	margin: 0 auto;
	width: 89%;
}

.review .add_right {
	text-align: right;
	margin: 1.5vw 0;
	font-size: .8rem;
}

.review_content {
	padding: 0vw 4vw;
	height: 400px;
	overflow: auto;
	overflow-y: scroll;
	overflow-x: hidden;

	scrollbar-color: #D4AA70 #e31a1a;

}

.review_content::-webkit-scrollbar-thumb {
	background-image: linear-gradient(180deg, #dcca63 0%, #dcca63 99%);
	box-shadow: inset 2px 2px 5px 0 rgba(rgb(100, 232, 98), 0.5);
	border-radius: 10px;
}

.review_content::-webkit-scrollbar-track {
	background-color: rgb(174, 174, 174);
}

.review_content::-webkit-scrollbar {
	width: 20px;
}


.review_box {
	display: flex;
	border-bottom: solid 1px #ccc;
	padding: 4vw 0;

}

.review_box .icon {
	min-width: 70px;
	flex: 1;
	font-size: 0.5rem;
	text-align: center;
}

.review_box .prof {
	flex: 7;
	margin-left: 5vw;
	margin-bottom: 1vw;
	line-height: 1.4;
	font-size: 1rem;
}

.review_box .troubles {
	color: #663300;
	margin-bottom: 1vw;
	display: flex;
	align-items: flex-start;
	margin-top: 1vw;
	font-size: 1.0rem;
}

.review_box .troubles dt {
	margin-right: 0.8vw;
	min-width: 60px;
}

.review_box .star {
	display: flex;
	align-items: center;
	margin-bottom: 1vw;
}

.review_box .star dt {
	flex: 2;
}

.review_box .star dt img {
	width: 184px;
}

.review_box .star dd {
	flex: 3;
	margin-left: 1em;
	margin-right: 1em;
	text-align: right;
	color: #686868;
}

.review_box .text {
	color: #666;
}

@media screen and (max-width: 767px) {
	.review_box .troubles {
		font-size: 100%;
	}

	.review_box .star dt img {
		width: 24.5vw;
	}

	.review_box .troubles dt {
		min-width: 50px;
	}

	.review_box .prof {
		font-size: 0.8rem;
	}
}

/* cta-btnの追従&要素内を超えたらストップ */
.sticky {
	postion: -webkit-sticky;
	position: sticky;
	bottom: 0;
	z-index: 10;
}

/* ./cta-btnの追従 */
